@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
:root {
  --style-font: 'Cormorant Garamond', serif;
}
* {
  margin: 0;
  padding: 0;
  font-family: 'Arial', serif;
}
html,
body {
  font-family: "Inter", sans-serif;
  font-weight: 400;
	margin: 0px;
	padding: 0px;
	overflow-x: hidden !important;
}
section {
  padding: 3.111rem 0;
}
@media (max-width:991px) {
  section {
    padding: 1.875rem 0;
  }
}
::selection {
  color: #cda45e;
}
::-webkit-scrollbar {
  width: 15px;
}
::-webkit-scrollbar-thumb {
  background: #171717;
}
ul {
  list-style: none !important;
}
a {
  color: inherit;
  text-decoration: none;
}
.flex {
  display: flex;
}
.gold-head {
  color: #A48154;
  font-family: var(--style-font);
}
.black-bg {
  background-color: var(--black);
  color: var(--bs-gray-400);
}
h1 {
  font-size: 3.75rem;
  line-height: 4.25rem;
  font-weight: 700;
  color: white;
  font-family: var(--style-font);
}
@media (max-width: 767px) {
  h1 {
    font-size: 1.875rem;
    line-height: 2.5rem;
  }
}
.img-hover {
  transition: .2s ease-in;
}
.img-fluid {
height: auto;
  box-shadow: 6px 6px 2px #A48154;
  max-width: 100%;
}
.section-subtitle  {
  text-transform: uppercase;
  color: #cecece;
  letter-spacing: 3px;
  font-weight: 600;
  display: block;
  margin-bottom: 5px;
  font-size: 12px;
  font-size: 0.75rem;
}
.img-hover:hover {
  transform: scale(.8);
}
header .navbar {
  background: linear-gradient(90deg, #171717 0%, #171717 100%);
}
header .navbar .navbar-nav li .nav-link {
  display: block;
  width: fit-content;
  color: #cecece;
  font-weight: 700;
  border: none;
}
header .navbar .navbar-nav li .nav-link:hover {
  color: #a08736;
  opacity: .8;
}
header .navbar ul li .nav-link.active {
  color: #E0E7E9;
}
header .navbar .link-btn {
  margin-left: auto;
  margin-right: auto;
}
.container .link-btn,
.link-btn {
  text-align: center;
  display: inline-block;
  padding: 10px 20px;
  border: 1px solid #fff;
  cursor: pointer;
  letter-spacing: 2px;
  position: relative;
  overflow: hidden;
  color: #b5986f;
}
.hover-underline {
  position: relative;
  max-width: max-content;
}
.hover-underline::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 5px;
  border-block: 1px solid white;
  transform: scaleX(0.2);
  opacity: 0;
  transition: var(--transition-2);
}
.hover-underline:is(:hover, :focus-visible)::after {
  transform: scaleX(1);
  opacity: 1;
}
.link-btn::before {
  content: "";
  position: absolute;
  height: 150px;
  width: 50px;
  background: #fff;
  right: -40px;
  top: -40px;
  transform: rotate(37deg);
  transition: all .3s;
  opacity: 0.3;
}
.link-btn:hover:before {
  right: 105%;
}
.container .navbar .link-btn {
  padding: .4rem 1.3rem;
}
.jumbotron {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.4)), url('../images/Photo (2).JPG') center/cover no-repeat fixed;
  background-attachment: fixed;
  min-height: 50vh;
}
.jumbotron h2 {
  color: #020101BA;
  letter-spacing: 10px;
}
@media only screen and (min-width: 992px) {
  header .navbar .link-btn {
    margin: 0;
    margin-left: auto;
  }
  .im-img {
    width: 28%;
  }
}
.footer_wrapper {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/gradient-luxury-background_23-2148984960 (1).jpg') center/cover no-repeat , #2a2b33;
  padding: 5% 0 5% 0;
  border-top: 1px solid #26292f;
}
.footer_wrapper h5 {
  color: #ab945e;
  margin-bottom: 1.25rem;
}
.footer_wrapper ul li {
  margin-bottom: .5rem;
  list-style: none;
}
.footer_wrapper .contact-info li a {
  color: white;
}
.footer_wrapper .link-widget li a,
.footer_wrapper p {
  color: white;
  font-size: 14px;
  padding-left: 1.5rem;
  position: relative;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
.footer_wrapper .link-widget li a::before {
  content: '\f105';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  position: absolute;
  left: 0.3rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.footer_wrapper .link-widget li a:hover {
  margin-left: .625rem;
  color: hsl(38, 61%, 73%);
}
.footer_wrapper .social-network a {
  width: 2.1875rem;
  height: 2.1875rem;
  margin: .5rem;
  line-height: 2rem;
  font-size: .875rem;
  display: inline-block;
  border: .125rem solid hsl(38, 61%, 73%);
  color: var(--text-gray);
  text-align: center;
  border-radius: 100%;
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.footer_wrapper .social-network a:hover {
  background-color: white;
  border-color: var(--secondary-color);
  color: var(--text-white);
  box-shadow: 0 .625rem .9375rem 0 rgb(0 0 0 / 10%);
  transform: translateY(-0.1875rem);
}
.footer_wrapper .form-control:focus {
  outline: none;
  box-shadow: none;
  border-color: var(--secondary-color);
}
.footer_wrapper .copyright-section {
  background-color: #171717;
  padding: 1.10rem 0 .3125rem;
  text-align: center;
}
.footer_wrapper .copyright-section a {
  color: white;
}
@media (max-width: 767px) {
  .footer_wrapper>div {
    padding: 0 1.875rem;
  }
}
.home1 {
  padding: 0;
}
.home1 .slide {
  min-height: 35vh;
  background-size: cover !important;
  background-position: center !important;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: -1;
  background-color: rgba(0, 0, 0, 0.2);
  border: 3px solid #AA8B5F;
}
.swiper-button-next,
.swiper-button-prev {
  height: 3rem;
  width: 3rem;
  line-height: 3rem;
  background: transparent;
  color: white;
}
.swiper-button-next:hover,
.swiper-button-prev:hover {
  background: transparent;
  color: white;
}
.swiper-button-next::after,
.swiper-button-prev::after {
  font-size: 1rem;
}
@media (max-width:800px) {
  .container .link-btn,
  .link-btn {
    display: inline-block;
    font-weight: 400;
    border: 1px solid#1E323D;
    padding: 0 25px;
    font-size: 12px;
    line-height: 35px;
  }
  .none{
    display: none;
  }
}
.bg-images {
  background: rgba(0, 0, 0, 0.8);
  background-position: center;
  background-size: cover;
  height: 60vh;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.gallary img {
  width: 270px;
}
.owl-carousel .owl-next,
.owl-carousel .owl-prev {
  height: 50px;
  position: absolute;
  width: 50px;
  cursor: pointer;
  top: 35%;
  background: white !important;
  transition: 0.5s;
}
.owl-carousel .owl-prev {
  left: 33px;
}
.owl-carousel .owl-next {
  right: 33px;
}
.owl-carousel .owl-next:hover,
.owl-carousel .owl-prev:hover {
  background: #C1B086 !important;
}
.flex1 {
  display: flex;
  justify-content: space-between;
}
.review-item blockquote {
  line-height: 1.8;
}
.review-content .swiper-arrow {
  top: 50%;
  bottom: 0;
  z-index: 2;
  border: 1px solid gray;
  color: gray;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  transition: 0.4s ease-in-out;
}
.review-content .swiper-arrow:hover {
  border: 1px solid #4d5969;
  color: #4d5969;
}
.review-content .swiper-arrow.swiper-arrow-prev {
  left: -80px;
}
.review-content .swiper-arrow.swiper-arrow-next {
  right: -80px;
}
.review-content .quotation svg.quote {
  color: gray;
}
#testimonials .swiper-pagination {
  display: none;
}
@media only screen and (max-width: 901px) {
  #testimonials .swiper-pagination {
    display: block;
    bottom: 10px;
  }
  .review-content .swiper-arrow {
    display: none !important;
  }
}
.pattern_2 {
  background: #fff url(../images/bg4356.jpg) top right no-repeat;
}
/* effects */
 .fadeinleft {
  opacity:0;
  transform: translateX(200px);
  transition: all 1.3s ease-out;
}
.fadeinright{
  opacity: 0;
  transform: translateX(-200px);
  transition: all 0.8s ease-out;
}
.fadeindown{
  opacity: 0;
  transform: translateY(-100px);
  transition: all 1.2s ease-out;
}
.fadeinup{
  opacity: 0;
  transform: translateY(100px);
  transition: all 1.2s ease-out;
}
.fade-in{
  opacity:0;
  transition: all 1.3s ease-in;
}
.active-left,.active,.active-right,.active-down,.active-up{
  opacity:1;
  transform: translateX(0);
  transform: translateY(0);
}
.fadein{
opacity: 0;
}
/* CAROUSEL */
.carousel-caption {
  top: 40%;
}
#carouselExampleFade {
  position: relative;
}
.carousel-caption h1 {
  font-family: var(--style-font);
  font-weight: bold;
  letter-spacing: 3px;
  text-transform: uppercase;
  color: #f2f2f2;
}
.carousel-caption h4 {
  color: #f2f2f2;
  font-family: var(--style-font);
  font-weight: bold;
}
.carousel-caption h5 {
  color: #f2f2f2;
  font-family: var(--style-font);
  font-weight: bold;
}
.c-item {
  height: 80vh;
}
.c-img {
  height: 100%;
  object-fit: cover;
  filter: brightness(0.6);
}
@media only screen and (max-width: 300px) {
  .carousel-caption h1 {
    font-size: 30px;
  }
}
.carousel-item.active img{
  transition: transform 5s linear;
  transition-duration: infinite;
  transform: scale(1.05, 1.05);
}
.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23A17727'  viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}
.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23A17727' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
  display: inline-block;
  width: 1rem;
  height: 1rem;
  background-repeat: no-repeat;
  background-position: 50% center;
  background-size: 100% 100%;
}
.carousel-control-next, .carousel-control-prev {
  width: 10%;
}
@media only screen and (max-width: 600px) {
.carousel-caption{
  text-align: center;
}
  }
#line{
  margin: 10px auto;
  text-align: center;
  max-width: 400px;
  position: relative;
}
@media screen and (min-width: 700px) {
  #line:before {
      content: "";
      display: block;
      width: 100px;
      height: 5px;
      background: #f2f2f2;
      left: 0;
      top: 50%;
      position: absolute;
    }
    #line:after {
      content: "";
      display: block;
      width: 100px;
      height: 5px;
      background: #f2f2f2;
      right: 0;
      top: 50%;
      position: absolute;
    }
}
@media screen and (max-width: 700px) {
  #line:before {
      content: "";
      display: block;
      width: 50px;
      height: 5px;
      background: #f2f2f2;
      left: 0;
      top: 50%;
      position: absolute;
    }
    #line:after {
      content: "";
      display: block;
      width: 50px;
      height: 5px;
      background: #f2f2f2;
      right: 0;
      top: 50%;
      position: absolute;
    }
}
@media screen and (max-width: 300px) {
  #line:before {
      content: "";
      display: block;
      width: 30px;
      height: 5px;
      background: #f2f2f2;
      left: 0;
      top: 50%;
      position: absolute;
    }
    #line:after {
      content: "";
      display: block;
      width: 30px;
      height: 5px;
      background: #f2f2f2;
      right: 0;
      top: 50%;
      position: absolute;
    }
}
.slider {
  width: 100%;
  height: fit-content;
  overflow: hidden;
}
.items {
  width: fit-content;
  display: flex;
  animation: slide 50s linear infinite;
}
.item {
  width: 350px;
  border-radius: 5mm;
  margin: 10px;
}
@keyframes slide {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
/* FACILITIES */
.facilities{ width: 100%; float: left; background: url('./images/WhatsApp Image 2024-01-15 at 1.43.53 PM (1).jpeg') no-repeat; background-size: cover; position: relative; color: #fff; text-align: center;}
.facilities:after{ content: ""; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: #1c1b21; opacity: 0.8;}
.facilities .container{ position: relative; z-index: 2;}
.facilities h5{font-family: 'Fjalla One', sans-serif; color: #999; position: relative;}
.facilities h2{ font-family: 'Playfair Display', serif; font-size: 90px; color: #fff;}
.facilities .lead{ font-size: 20px; font-weight: 300; padding: 0 20%; color: #999; font-family: 'Playfair Display', serif; line-height: 33px; margin-bottom: 100px;}
.facilities ul{ width: 100%; float: left; margin: 0; padding: 0; text-align: left;}
.facilities ul li{ width: 33.3333%; float: left; margin: 4px 0; font-size: 17px;}
@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {
	.intro h2{font-size: 50px;}
	.facilities h2{ font-size: 50px;}
	.facilities ul li{ width: 100%;text-align: center;}}
***/



.room-block-one{
	position: relative;
	z-index: 2;
}
.room-block-one .inner-box{
	position: relative;
	display: block;
	transition: all 200ms ease;
	overflow: hidden;
}
.room-block-one:hover .inner-box{
	box-shadow: 0px 25px 25px 0px rgba(0,0,0,0.15);
}
.room-block-one .image-box{
	position: relative;
	display: block;
	background: #171b27;
}
.room-block-one.height-one .image-box{
	height: 420px;
}
.room-block-one.height-two .image-box{
	height: 854px;
}
.room-block-one .image-box img{
	display: none;
	width: 100%;
	opacity: 0.80;
}
.room-block-one .image-box .image-layer{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	opacity: 0.80;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.room-block-one:hover .image-box .image-layer{
	opacity: 0.50;
}
.rooms-section-one .row{
	margin: 0px -7px;
}
.rooms-section-one .column{
	padding: 0px 7px;
}
.rooms-section-one .room-block-one{
	margin-bottom: 14px;
}
.room-block-one .cap-box{
	position: absolute;
	left: 30px;
	bottom: 30px;
	right: 30px;
	max-width: 350px;
	opacity: 1;
	-webkit-transition: all 500ms ease 200ms;
	-moz-transition: all 500ms ease 200ms;
	-ms-transition: all 500ms ease 200ms;
	-o-transition: all 500ms ease 200ms;
	transition: all 500ms ease 200ms;
}
.room-block-one:hover .cap-box{
	opacity: 0;
	-webkit-transform: translateY(200px);
	-ms-transform: translateY(200px);
	transform: translateY(200px);
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.room-block-one .cap-box .cap-inner{
	position: relative;
	display: block;
	padding: 18px 20px 18px 40px;
	background: rgba(255, 255, 255, 0.8);
}
.room-block-one .cap-box .cap-inner:before{
	content: '';
	position: absolute;
	right: 0;
	top: -15px;
	border: 8px solid transparent;
	border-bottom: 8px solid #ffffff;
	border-right: 8px solid #ffffff;
}
.room-block-one .cap-box .price{
	position: relative;
	display: block;
	line-height: 24px;
	color: #8e949f;
	text-transform: uppercase;
	font-weight: 500;
}
.room-block-one .cap-box .price span{
	color: #1b1c1e;
}
.room-block-one .cap-box h5{
	position: relative;
	display: block;
	margin: 0;
}
.room-block-one .hover-box{
	position: absolute;
	left: 30px;
	bottom: 30px;
	right: 30px;
	max-width: 350px;
	opacity: 0;
	-webkit-transform: translateY(-102%);
	-ms-transform: translateY(-102%);
	transform: translateY(-102%);
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.room-block-one:hover .hover-box{
	opacity: 1;
	-webkit-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition: all 500ms ease 200ms;
	-moz-transition: all 500ms ease 200ms;
	-ms-transition: all 500ms ease 200ms;
	-o-transition: all 500ms ease 200ms;
	transition: all 500ms ease 200ms;
}
.room-block-one .hover-box .hover-inner{
	position: relative;
	display: block;
	padding: 35px 40px 40px 40px;
	background: rgba(255, 255, 255, 0.9);
	height: 100%;
}
.room-block-one .hover-box h4{
	position: relative;
	margin-bottom: 15px;
}
.room-block-one.height-three .hover-box h4,
.room-block-one.height-four .hover-box h4{
	font-size: 22px;
}
.room-block-one .hover-box .pricing{
	position: relative;
	line-height: 24px;
	margin-bottom: 20px;
}
.room-block-one .hover-box .pricing .price{
	position: relative;
	display: block;
	float: left;
	color: #8e949f;
	text-transform: uppercase;
	font-weight: 500;
}
.room-block-one .hover-box .pricing .price span{
	color: #1b1c1e;
}
.room-block-one .hover-box .pricing .rating{
	position: relative;
	display: block;
	float: right;
	color: #1b1c1e;
}
.room-block-one .hover-box .pricing .rating span{
	position: relative;
	font-size: 12px;
	display: inline-block;
	vertical-align: middle;
	margin-left: 1px;
}
.room-block-one .hover-box h5{
	position: relative;
	display: block;
	margin: 0 0 20px;
}
.room-block-one .hover-box .text{
	position: relative;
	display: block;
	color: #9b9fa6;
	font-size: 16px;
	line-height: 1.6em;
	margin: 0 0 30px;
}
.room-block-one .hover-box .link-box{
	position: relative;
	display: block;
}
.about-image-part {
  max-width: 535px;
}
.about-image-part img {
  width: 60%;
}
.about-image-part .top-part {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: end;
}
.about-image-part .top-part img {
  margin-right: 3%;
}
.about-image-part .top-part .icon {
  color: rgba(0, 0, 0, 0.5);
  font-size: 65px;
  margin-bottom: 19%;
  width: 130px;
  height: 130px;
  background:  rgba(255, 255, 255, 0.9);
  line-height: 130px;
  border-radius: 50%;
  text-align: center;
}
@media only screen and (max-width: 575px) {
  .about-image-part .top-part .icon {
    width: 80px;
    height: 80px;
    font-size: 35px;
    line-height: 80px;
  }
}
.about-image-part .bottom-part {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: -16%;
}
.about-image-part .bottom-part .video-play-text {
  position: relative;
  margin: 22% -10% 0 10%;
}
@media only screen and (min-width: 1400px) {
  .about-image-part .bottom-part .video-play-text {
    min-width: 210px;
  }
}
@media only screen and (max-width: 375px) {
  .about-image-part .bottom-part .video-play-text {
    margin-left: 5%;
    margin-right: -22%;
  }
}
.about-content-part .feature-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 40px 25px 5px;
  background: #F4F2F1;
}
@media only screen and (max-width: 575px) {
  .about-content-part .feature-list {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media only screen and (max-width: 375px) {
  .about-content-part .feature-list {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.about-content-part .feature-list .feature-item {
  padding-left: 15px;
  padding-right: 15px;
}
@media only screen and (max-width: 767px) {
  .about-content-part .feature-list .feature-item {
    padding-left: 5px;
    padding-right: 5px;
  }
}

.about-three-image-part .first-image {
  width: 30%;
  z-index: 2;
  position: relative;
}
.about-three-image-part .middle-image {
  width: 70%;
  z-index: 1;
  margin-top: 6%;
  margin-left: -12%;
  padding-bottom: 12%;
  position: relative;
}
.about-three-image-part .middle-image img {
  border-radius: 50%;
}
.about-three-image-part .last-image {
  width: 30%;
  -ms-flex-item-align: end;
  -ms-grid-row-align: end;
  align-self: end;
  margin-left: -18%;
}
.about-three-image-part img {
  width: 100%;
}


@media only screen and (max-width: 479px) {
  .about-three-image-part .video-play {
    top: 5%;
    right: 5%;
  }
}
@media only screen and (min-width: 1400px) {
  .about-content-three {
    padding-left: 100px;
  }
}
.about-content-three .feature-list .feature-item {
  width: 100%;
  margin-bottom: 20px;
}
@media only screen and (min-width: 480px) {
  .about-content-three .feature-list .feature-item {
    width: 48%;
  }
}

.contact-box {
    border: 1px solid #AA8B5F;
    padding-top: 70px;
    padding-bottom: 70px;
}